Description

In version 1.5.0, many tools have the new statistic parameter (such as ctlike, cttsmap, csspec, ...) and the possible options in the par

files are "DEFAULT|CSTAT|WSTAT|CHI2".

However, according to the reference manual and to the code of the method ctobservation::set_obs_statistic also the "POISSON"

and"GAUSSIAN" statistics should be allowed.

I suppose that also these two options should be added to the par files, unless I am misunderstanding the usage of this parameter.

History

#1 - 02/06/2018 01:11 AM - Knödlseder Jürgen

The GAUSSIAN and POISSON names are deprecated. Instead of GAUSSIAN, CHI2 should be used, and instead of POISSON, CSTAT should be

used.

#2 - 02/08/2018 03:14 PM - Knödlseder Jürgen

- Status changed from New to Rejected

#3 - 02/08/2018 03:39 PM - Di Venere Leonardo

Ok, thanks.

Powered by TCPDF (www.tcpdf.org)

04/19/2024 1/1

http://www.tcpdf.org

